SAP Knowledge Base Article - Preview

2977866 - Java related security vulnerabilities for DC 15.01 and ECDA 15.7 Sp05

Symptom

  • Vulnerability scanners have tagged multiple vulnerabilities against java installed components that are tied to MainframeConnect DC z/OS 15.0.1.


Read more...

Environment

  • Mainframe DirectConnect (DC) z/OS 15.01

Product

Sybase MainframeConnect 15.0

Keywords

Vulnerabilities JVM DC ECDA , KBA , BC-SYB-MFC , Mainframe Connect (MFC) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.